name=CAMMY C02 Poppi QTpi V1.01
version=v1.01
description=Poppi QTpi is an artificial Special Legendary Blade in Xenoblade Chronicles 2, Color-able.
screenshot=Prev.jpg
author=Chem-pro
category=CAMMY
NameAsBundle=Xenoblade Chronicles 2